/* Сервис "Рейтинг", ФИО пользователя */
a.rat05
 { color:blue;
   text-decoration: none;
 }

a.rat05:hover
 { color:blue;
   text-decoration: underline;
 }

a.rat15
 { color:#997755;
   text-decoration: none;
 }

a.rat15:hover
 { color:#997755;
   text-decoration: underline;
 }

a.rat30
 { color:#CC77DD;
   text-decoration: none;
 }

a.rat30:hover
 { color:#CC77DD;
   text-decoration: underline;
 }

a.rat45
 { color:#FF99BB;
   text-decoration: none;
 }

a.rat45:hover
 { color:#FF99BB;
   text-decoration: underline;
 }

a.rat60
 { color:red;
   text-decoration: none;
 }

a.rat60:hover
 { color:red;
   text-decoration: underline;
 }

a.ratFF
 { color:darkred;
   text-decoration: none;
 }

a.ratFF:hover
 { color:darkred;
   text-decoration: underline;
 }
